Subject: Re: Weather
From: Kazie60 <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Mon, 1 Oct 2012 15:31:55 -0500

Char knew him in passing. You and I are very important for very reason of knowing him well. No one alive knew him like we did.

Any news from Solon? I hate to tell JR to get the guy he knows.

On Oct 1, 2012, at 12:51 PM, "Jim Kirchstein" <[email-masked]> wrote:

> Bummer.
> Enjoyed yesterday.
> 
> Concerning the by law addition for dissolving process, perhaps you could ask Bill what he thought about the wording and where the assets should go.
> I forgot to give you the checks I have for paybacking the surplus purchasing.
> 
> I just realized that you and I are the only ones with ADS board that really knew Aug.
> 
> --------------------------------------------------
> From: "Kazie60" <[email-masked]>
> Sent: Monday, October 01, 2012 8:48 AM
> To: "Jim Kirchstein" <[email-masked]>
> Subject: Weather
> 
>> I just heard on Thursday and Friday we will get some rain and  high winds and most of the leaves will go! Enjoy next couple of days color.=
>